#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 06:56:04 Feb 21, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:04:23 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.947
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.042
  esindex: 0.01
  cdx.remote: 65.787
  LoadShardBlock: 788.135 (6)
  PetaboxLoader3.datanode: 470.675 (8)
  PetaboxLoader3.resolve: 393.826 (4)
  load_resource: 344.29 (2)
*/